## node-xdg-basedir 3.0.0

=== debian/changelog ===
node-xdg-basedir (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Nov 2017 15:35:25 +0530

node-xdg-basedir (2.0.0-1) experimental; urgency=low

  * Initial release (Closes: #850290)

 -- Vinay Desai <desaivinay1997.debian@gmail.com>  Thu, 05 Jan 2017 11:44:34 +0000
