=== debian/control ===
Source: node-xdg-basedir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vinay Desai <desaivinay1997.debian@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/xdg-basedir
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-xdg-basedir.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-xdg-basedir.git

Package: node-xdg-basedir
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Get XDG Base Directory paths
 It supports retrieving user specific paths for data files, configuration
 files, non-essential data files, non-essential runtime files and other
 file objects (such as sockets, named pipes, etc).
 Properties: data, config, cache, runtime, dataDirs, configDirs.
 .
 Node.js is an event-based server-side JavaScript engine.
