=== debian/tests/control ===
Tests: require
Depends: node-xdg-basedir
