=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-xdg-basedir-$1.tar.gz/ \
 https://github.com/sindresorhus/xdg-basedir/tags .*/archive/v?([\d\.]+).tar.gz
