## node-xdg-basedir 5.1.0

=== debian/changelog ===
node-xdg-basedir (5.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Declare compliance with policy 4.6.2

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from node-rollup-plugin-node-resolve. Closes: #1116826.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Oct 2025 13:40:00 +0200

node-xdg-basedir (5.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.1.0
  * Update copyright
  * Drop test (upstream dropped it temporary)
  * Build commonjs files with a wrapper to provide old API
    (using dh-nodejs 0.14.16)

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 09:45:28 +0200

node-xdg-basedir (3.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto install
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 03 Nov 2021 13:00:22 +0100

node-xdg-basedir (3.0.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-xdg-basedir: Add Multi-Arch: foreign.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:37:16 +0100
