=== debian/control ===
Source: node-xdg-basedir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vinay Desai <desaivinay1997.debian@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.16~)
 , node-import-fresh <!nocheck>
 , node-rollup-plugin-node-resolve
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-xdg-basedir
Vcs-Git: https://salsa.debian.org/js-team/node-xdg-basedir.git
Homepage: https://github.com/sindresorhus/xdg-basedir
Testsuite: autopkgtest-pkg-nodejs

Package: node-xdg-basedir
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Get XDG Base Directory paths
 It supports retrieving user specific paths for data files, configuration
 files, non-essential data files, non-essential runtime files and other
 file objects (such as sockets, named pipes, etc).
 Properties: data, config, cache, runtime, dataDirs, configDirs.
 .
 Node.js is an event-based server-side JavaScript engine.
