=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-xdg-basedir-$1/ \
 https://github.com/sindresorhus/xdg-basedir/tags .*/archive/.*/v?([\d\.]+).tar.gz
